
Redmine - Feature #5712

Reload themes

2010-06-19 19:23 - Eric Davis

Status: Closed Start date: 2010-06-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 1.1.0   

Resolution: Fixed   

Description

It would be useful if there was a button/link in the Redmine administration that would reload the themes.  This will make it easier for

users to install new themes and not have to remember to restart Redmine afterwards.

I have some old code in a plugin that does this already, I'll extract it out.

Associated revisions

Revision 4432 - 2010-11-27 15:06 - Jean-Philippe Lang

Reload themes so that new themes can be used without restarting Redmine (#5712).

History

#1 - 2010-11-27 00:40 - Eric Davis

- Assignee deleted (Eric Davis)

I am stepping down from working on Redmine.  If someone else is interesting in working on this issue, feel free to reassign it to them.

Eric Davis

#2 - 2010-11-27 15:01 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Done in r4432. Themes are reloaded when going to application settings.
